*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}



.Fade-text {
    color: white;
    font-size: 50px;
}

.Text {
    pointer-events: none;
    visibility: hidden;
    animation: fade 3s forwards;
}
@keyframes fade {
    from {
        opacity: 1;
        visibility: visible;
    }
    to {
        opacity: 0;
        visibility: hidden;
    }
}

.container-text {
    position: absolute; 
    top: 5%; 
    left: 50%;
    transform: translateX(-50%); 
    display: flex;
    width: 10rem;
    height: 5rem;
    gap: 3rem;
    justify-content: center;
    align-items: center;
}

p{
    color: white;
    font-size: 5rem;
}

.game > .container-text{
    display: flex;
    align-items: none;
}



.game{
    max-width: 100%;
    height: 100vh;
    background: black;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 3px lightgray solid;
  
    
}

a{
    margin: 0 6px;
    background-color: black;
    border: 3px lightgray solid;
    border-radius: 10px;
    color: lightgrey;
    font-size: 28px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 4px 10px;
    width: 250px;
    outline: 0;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
}

.recent-games{
    margin: 0 6px;
    background-color: black;
    border: 3px lightgray solid;
  
    color: lightgrey;
    font-size: 28px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 4px 10px;
    width: 25rem;
    outline: 0;
    height: 20rem;
    position: absolute;
    top: 2.2%;
    left: 2.7%;
    text-align: center;
    
}

th{
    font-size: 1rem;
    gap: -1rem;
}

td{
    font-size: 1rem;
    gap: 1rem;
}


.Timer-box{
    width: 15rem;
    height: 6rem;
    color: white;
    font-size: 2.5rem;
    display: flex;
    gap: 1rem;
    position: absolute;
    left: 5%;
    top: 6%;
}

.recent-font > p{
    font-size: 30px;

}

.recent-font{
    display: flex;
    justify-content: center;
}